cancel
Showing results for 
Search instead for 
Did you mean: 

Adding TLS version support on vSZ-H

ian_corbett
New Contributor

Hi all, 

  I have a vSZ-H controller and was recently asked question by a client regarding TLS versions. They want to switch off TLS v1.0. After looking on the web, i am still struggling with this topic. I have managed to determine (using debug commands) that our controller only appears to support v1.0:

sov-(debug)# show tls
TLSv1.0 support : true

How do i add newer versions onto the controller so that i can accommodate the clients request? 

1 REPLY 1

syamantakomer
Moderator
Moderator

Hi Ian,

Run below commands to disable tlsv1.

Ruckus > en
Ruckus #debug
Ruckus (debug)#no tlsv1

Regards,
Syamantak Omer
Official Rep | Staff TSE | CWNA | CCNA | RASZA | RICXI